Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6369 - gnome-python Packager: is not Red Hat
Summary: gnome-python Packager: is not Red Hat
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-python
Version: 6.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-26 06:40 UTC by Chris Siebenmann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 19:35:08 UTC


Attachments (Terms of Use)

Description Chris Siebenmann 1999-10-26 06:40:35 UTC
Although the pygnome, pygtk, and pygtk-libglade binary
RPMs are official Red Hat RPMs (all built from the one
gnome-python source RPM), the Packager: field is listed
as 'James Henstridge <james@daa.com.au>' instead of the
usual Red Hat one.

Comment 1 Bill Nottingham 2000-02-05 19:35:59 UTC
Fixed in gnome-python that will be in next Raw Hide...


Note You need to log in before you can comment on or make changes to this bug.